/**
 * Theme Name: San Francisco Child
 * Template: sanfran
 * Version: 1.0
 * Description: Responsive WordPress Theme Tailored for Technology and Creative Websites
 * Author: Ninzio
 **/


.header-style-1 #main-nav > ul > li.current-menu-item > a, 
.header-style-1 #main-nav > ul > li.current-menu-parent > a,
#main-nav > ul > li > a > span,
.header-style-1 #site-header .nav-top-cart-wrapper .nav-cart-trigger, 
.header-style-1 #site-header .header-search-trigger,
.woo-single-post-class .summary h1 {
	color: #ffffff !important;
}
.woocommerce-page .woocommerce-message a, .woocommerce-page .woocommerce-info a, 
.woocommerce-page .woocommerce-error a, .woocommerce-checkout-review-order .cart-subtotal td, 
.woocommerce-checkout-review-order .order-total,
.woocommerce-page .cart_totals .shop_table .cart-subtotal td, .woocommerce-page .cart_totals .shop_table .order-total td, 
.woocommerce-page .cart_totals .shop_table .tax-rate td {
	color: #ffffff !important;
}
.woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-error { 
	color: #999999 !important;
}
a:hover, a:focus, a:active,
.header-style-1 #main-nav > ul > li > a > span:hover  {
	color: #70297d !important;
}

#main-nav .selector, .nav-top-cart-wrapper .shopping-cart-items-count {
	background-color: #70297d !important;
}

.header-style-1 #site-header .nav-top-cart-wrapper .nav-cart-trigger, .header-style-1 #site-header .header-search-trigger {
	stroke: #ffffff !important;
}

.woo-single-post-class .summary .cart table .label {
	color: #999999 !important;
}

.woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-error {
	background-color: #70297d !important;
}

.nav-top-cart-wrapper .nav-shop-cart {
	background-color: #333333 !important;
}

.woocommerce-page .shop_table.cart th, .woocommerce-page .shop_table.cart .product-subtotal,
.woocommerce-checkout-review-order table th,
.woocommerce-page .cart_totals .shop_table th,
.woo-single-post-class .woocommerce-tabs ul li:hover > a, .woo-single-post-class .woocommerce-tabs ul li.active > a,
.widget_shopping_cart_content .total strong,
.widget_shopping_cart_content .total,
.product_list_widget li > a {
	color: #999999 !important;
}

#payment .payment_methods > li .payment_box, #payment .place-order {
	background-color: #000000 !important;
}

#bottom #copyright {
	opacity: 1 !important;
	color: #dddddd !important;
	font-size: 14px !important;
}

span.y span, .y, span .y span, .ae {
	color: #ffffff !important;
}

#one > div.a.s.t.u.v.w > div > div:nth-child(3) > div.i.s.t.u.v.w > span > span {
	color: #ffffff !important;
}

span.ab.ad.ae.j.z {
	color: #ffffff !important;
}